Firefox Beta

john wendel jwendel10 at comcast.net
Wed Jul 14 02:57:59 UTC 2010


I installed the latest Firefox Beta on a 32-bit F11 box, and I'm really 
impressed. So, I decided to install it on my 64-bit F13 box.

The problem - the F13 box is 64-bit only and the Firefox beta seems to 
be 32-bit, so I need a set of 32-bit libraries. Since the Firefox 
install isn't an RPM, I need to satisfy the dependencies manually.

Is there and easy way to determine what libraries are required to run 
Firefox?

Thanks,

John



More information about the users mailing list